@font-face {
  font-family: 'University Roman';
  src: url('/fonts/university_roman_bold_bt.ttf') format('truetype');
}

@font-face {
  font-family: 'Zurich';
  src: url('/fonts/zurich_xcn_bt.ttf') format('truetype');
}

@font-face {
  font-family: 'Zapf';
  src: url('/fonts/zapf_humnst_bt_roman.ttf') format('truetype');
}

.logo-text {
  white-space: nowrap;
}

.logo-text .logo-name {
  font-family: 'Zurich', serif;
  font-size: 5rem;
  display: block;
  position: relative;
  top: 0.1rem;
  margin: 0;
  padding: 0;
}

.logo-text .logo-name .logo-ampersand {
  font-family: 'University Roman';
  font-size: 5rem;
  padding: 0 0.3rem;
}

.logo-text .logo-service {
  font-family: 'Zapf';
  font-size: 3.3rem;
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
  letter-spacing: 0.5rem;
  top: -2.5rem;
  left: 0.175rem;
}

@media (max-width: 768px) {
  .logo-text .logo-name {
    font-size: 3rem;
  }

  .logo-text .logo-name .logo-ampersand {
    font-size: 3rem;
  }

  .logo-text .logo-service {
    font-size: 1.75rem;
    top: -1.25rem;
  }
}
